Subject: ISO 8859-1 character set

From: Rolf Ahlers <[email-masked]>
Date: Mon, 9 Dec 1996 17:30:41 -0500 (EST)

I would like to request information on the ISO 8859-1 character set. 
Your address was mentioned as a possible source of this character set on 
my www search.

I write in American English on the Internet.  I also write in German on 
the Internet, and all German messages I send out lack specific German 
characters.  When I receive from family members, friends and colleagues 
from Germany messages, they always come with a preface indicating that 
the messages have been sent in the ISO 8859-1 character set and have been 
translated into the ASCII character set.  When I receive that message, I 
get the whole German message intact, with all Umlauts and other unique 
German characters.  But I cannot reply with all of the characters 
intact in the whole message.  It occurs to me that I must use that same 
character set, instead of the ASCII character set.  I have received 
messages from American colleagues in the USA with that same preface, 
they write in the ISO 8859-1 character set, quoting German text within      
otherwise English text.  That is, when one writes with the ISO 8859-1 
set, one can also write English in addition to German.  The German 
alphabet simply has more characters than English.

Please inform me as to how I can get and use this character set.  I use 
here at Sage the Pine system, for which reason I write to you.

Please respond.

Sincerely,

Prof. Dr. Rolf Ahlers
University Heights
3 Academy Road
Albany, New York, 12208-3102
Fax/Phone: (518) 270-2322
e-mail: [email-masked]